/*body{background:#fff;}*/
li  a{text-decoration:none;}
#language-select-list {margin:1px 0 0 0;}
#language-select-list {border:#FFF;}
.wirelesstemp .wirelesslist {list-style:none;padding:10px 0 0 0;margin:0px;}
.wirelesstemp .listtransmitter {list-style-type: disc; margin: 10px 0 0 0; padding: 0 0 0 15px;}
.wirelesstemp .usbol {padding:0 0 0 10px;margin:0px;list-style-type:decimal; list-style-position: inside;}
.wirelesstemp .wirelessafterol {width:235px;padding:0 0 0 10px;margin:10px 0 0 0;float:left;}
.wirelesstemp .wirelessanwendung{padding:0px;margin:0px;list-style-type:disc;list-style-position: inside;}
#content .unternehmenaufz {padding:0px;margin:0px;list-style-type:none;display:block;}
#productfinder .pfinderpleft {float:left;width:230px;padding:0px;margin:0 0 0 20px;}
#site-map .site-map-box ul{padding:0px;}
.deleteallproducts {color:#336666;cursor:pointer;font-size:11px;height:25px;border:none;background:transparent;padding:8px 0 0 1px;}

#col3 .block {padding:10px 0;}
#col3 #search-block-form {padding-bottom:15px;margin-top:15px;}
#col3 #block-views--exp-productsearch-default {padding:15px 0;}

.frontcol3 #block-search-0 {margin:0 0 0 25px;padding-bottom:1px;}
.frontcol3 #edit-search-block-form-1-wrapper {width:192px;}
.frontcol3 #edit-search-block-form-1-wrapper input {margin:3px 0 0 -10px;}
.frontcol3 .frontlinks {display:block;padding:20px 0;margin-bottom:15px;}
.frontcol3 .temp-productfinderbox {padding:20px 0;}
.frontcol3 .frontbanner {padding-top:15px;}

.content #eco-reihe div {float:left;}
.content #top-reihe div {float:left;}
.content #high-reihe div {float:left;}
.content #comparebutton_top {margin:0;padding:0;}
.content #comparebutton_bottom {margin:0;padding:0;}
.content #product-comparison-form submit {margin:0;padding:0;}

body.de .content #webform-component-lastname {position:relative;top:8px;left:114px;}
.content #webform-component-serialmarkup {margin-top:-20px;}

.frontbanner-text-de, .frontbanner-text-fr {font-size:13px;}

/*.productfinder-button-box {margin-top:0px;}*/
div#wrapper div.frontcol3 a#productfinder_but {width:202px;}